
/* Class = "NSWindow"; title = "Sina Weibo"; ObjectID = "1"; */
"1.title" = "Sina Weibo";

/* Class = "NSButtonCell"; title = "Sign in with Weibo.com"; ObjectID = "16"; */
"16.title" = "Sign in with Weibo.com";

/* Class = "NSTextFieldCell"; title = "Don't have an account?"; ObjectID = "18"; */
"18.title" = "Don't have an account?";

/* Class = "NSButtonCell"; title = "Sign up"; ObjectID = "20"; */
"20.title" = "Sign up";

/* Class = "NSTextFieldCell"; title = "Thanks for using WeiboX !"; ObjectID = "IHM-mh-DQc"; */
"IHM-mh-DQc.title" = "Thanks for using WeiboX !";

/* Class = "NSTextFieldCell"; title = "Weibo requires you to authorize \"WeiboX\" to use your account. You will be taken to Weibo's authorization page."; ObjectID = "XYd-ne-FWq"; */
"XYd-ne-FWq.title" = "Weibo requires you to authorize \"WeiboX\" to use your account. You will be taken to Weibo's authorization page.";
